package report_view_log

import "hongze/hongze_yb/global"

// CreateInBatches 批量新增
func CreateInBatches(reportLogs []*ReportViewLog) (err error) {
	err = global.MYSQL["rddp"].Model(ReportViewLog{}).CreateInBatches(reportLogs, len(reportLogs)).Error
	return
}
